div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 12:20:32 Mar 24, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:13:57 Mar 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.633
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.031
  esindex: 0.01
  cdx.remote: 12.195
  LoadShardBlock: 72.689 (3)
  PetaboxLoader3.datanode: 81.457 (4)
  load_resource: 207.418
  PetaboxLoader3.resolve: 100.571
*/